QGIS Application - Feature request #2952
Cannot access disk from remote desktop connection drives when remotely accessing Quantum GIS
2010-08-19 02:27 AM - infobleep -

Status: Open

Priority: Low

Assignee: nobody -

Category: Data Provider

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 13012
Description

| was recently accessing Quantum GIS, installed on a Windows 2003 server, using a remote desktop connection in Windows XP. To
access all the local and network drives attached to my computer, | set up a disk from remote desktop connection.

However Quantum GIS couldn't access any of the drives set up in this way. They simply did not appear in the list of drives when going to
open files. Only the local drives and those mapped directly on Windows Sever 2003 were accessible.

History

#1 - 2011-03-02 08:53 AM - Paolo Cavallini

Is this still true? | cannot replicate it.

#2 - 2011-03-03 01:39 AM - infobleep -

| don't know because I've not had a chance to test the latest version at work, where the issue occurred. | may get a moment in the coming weeks to test this
but in the mean time if anyone else can confirm this to be the case or not, please do.

#3 - 2011-12-16 01:55 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Version 1.7.4

#4 - 2012-04-15 10:12 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#5 - 2012-10-06 02:29 AM - Pirmin Kalberer
- Target version changed from Version 2.0.0 to Future Release - Nice to have

#6 - 2017-05-01 12:42 AM - Giovanni Manghi
- Pull Request or Patch supplied set to No

- Easy fix? set to No

#7 - 2017-05-01 02:29 PM - Regis Haubourg

- Description updated

This is probably a QT issue. Is it still true?
